## libschedule-ratelimiter-perl 0.01

=== debian/changelog ===
libschedule-ratelimiter-perl (0.01-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.01-4.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:26:53 +0000

libschedule-ratelimiter-perl (0.01-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libschedule-ratelimiter-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:46:27 +0100

libschedule-ratelimiter-perl (0.01-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact, Name.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:48:14 +0100

libschedule-ratelimiter-perl (0.01-2) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Update to dpkg source format 3.0 (quilt)
  * Update to debhelper compat level 10 and tiny debian/rules
  * Update to Standards-Version 4.1.3
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Mon, 15 Jan 2018 19:52:33 +0200

libschedule-ratelimiter-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #518443)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 05 Mar 2009 23:00:58 -0800
