=== debian/watch ===
version=4
https://metacpan.org/release/Schedule-RateLimiter   .*/Schedule-RateLimiter-v?@ANY_VERSION@@ARCHIVE_EXT@$
